Package Details: deadbeef-plugin-fb-gtk3 20160216_0.92-1

Git Clone URL: (read-only)
Package Base: deadbeef-plugin-fb-gtk3
Description: A filebrowser plugin for the DeaDBeeF audio player
Upstream URL:
Licenses: GPL
Submitter: psychedelicious
Maintainer: zykure
Last Packager: zykure
Votes: 11
Popularity: 2.050081
First Submitted: 2013-01-31 04:27
Last Updated: 2016-02-16 08:24

Latest Comments

zykure commented on 2015-04-16 20:36

Fixed GTK issue by removing the (unused) code block, thanks 0xACE for reporting!

0xACE commented on 2015-04-15 18:58

Currently this does not compile for me resulting in:
filebrowser.c:1378:9: error: 'gtk_widget_override_background_color' is deprecated (declared at /usr/include/gtk-3.0/gtk/gtkwidget.h:1157) [-Werror=deprecated-declarations]
gtk_widget_override_background_color (GTK_WIDGET (addressbar),

What I did was change the `make` line to:
make CFLAGS=-Wno-error

Anonymous comment on 2013-07-21 10:06

Works great, thanks!

psychedelicious commented on 2013-03-08 14:43

Orphaned. I had to switch distros for academic reasons.

psychedelicious commented on 2013-02-22 15:18

I just tried it with Yaourt (lazy I know) and it worked fine.

Jofsey commented on 2013-02-22 15:11

sudo pacman -U deadbeef-fb_20121012_src.tar.gz
loading packages...
error: missing package metadata in deadbeef-fb_20121012_src.tar.gz
error: 'deadbeef-fb_20121012_src.tar.gz': invalid or corrupted package